Loading...
Searching...
No Matches
WGPUBufferBindingLayout Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct const * | nextInChain
WGPUBufferBindingType | type
WGPUBool | hasDynamicOffset
uint64_t | minBindingSize

## Detailed Description

Definition at line 1050 of file mini_webgpu.h.

## Member Data Documentation

## nextInChain

WGPUChainedStruct const* WGPUBufferBindingLayout::nextInChain

Definition at line 1051 of file mini_webgpu.h.

## type

WGPUBufferBindingType WGPUBufferBindingLayout::type

Definition at line 1052 of file mini_webgpu.h.

## hasDynamicOffset

WGPUBool WGPUBufferBindingLayout::hasDynamicOffset

Definition at line 1053 of file mini_webgpu.h.

## minBindingSize

uint64_t WGPUBufferBindingLayout::minBindingSize

Definition at line 1054 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h